Installing Indy 9 under Kylix Open Edition

Giganews Newsgroups
Subject: Installing Indy 9 under Kylix Open Edition
Posted by:  John Meyer (jmeyer20…@msn.com)
Date: Sun, 21 Mar 2004

I know the page tells me to use the Borland newsgroups, but they have
been worthless with this problem and I need some help.

I start out with the source 9.0.14 and compile dclIndy.dpk and it works
fine.  Then, when I try to install Indy.dpk, it tells me that package
"bplindy.so.6" can't be installed because it's not a design-time
package.  What's up with that?

Replies